<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld0106s000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按会计年度列出的终止日期 (tfgld0106s000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来定义为特定年度定义的最后期间的终止日期。这表示年度未结仍可进行财务处理。</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle>注意</SectionTitle>
				<Paragraph class="Default">最后一个会计期和最后一个报表期的终止日期相同。纳税期的终止日期可以不同。</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000014" role="manual">使用期段</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tfgld006.year"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">会计年度</Title>
			</Header>
			<FuncDesc>默认情况下，Infor ERP 将显示<GUIRef href="/baanerp/tf/gld/tfgld0105m000" role="session">期间 (tfgld0105m000)</GUIRef> 进程的<GUIRef href="" role="manual" Update="No">年度</GUIRef>字段中定义的会计年度。</FuncDesc>
			<SimpleSection><Paragraph class="Default">会计年度与期间编号共同定义会计期。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfgld006.ydsc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">年度的简要说明</Title>
			</Header>
			<FuncDesc>对年度的说明。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld006.fpdt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">最后一个会计期的终止日期</Title>
			</Header>
			<FuncDesc>年度最后一个会计期的终止日期。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld006.rpdt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">最后一个报表期的终止日期</Title>
			</Header>
			<FuncDesc>年度最后一个报表期的终止日期。</FuncDesc>
			<Note><SectionTitle>注意</SectionTitle>
				<Paragraph class="Default">报表期的最后终止日期与会计期的最后终止日期相同。</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="tfgld006.vpdt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">最后一个纳税期的终止日期</Title>
			</Header>
			<FuncDesc>年度最后一个纳税期的终止日期。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
